Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Unable to launch latest Eclipse app(An error hasoccurred , see log file)
Unable to launch latest Eclipse app [message #1848788] Fri, 17 December 2021 05:22 Go to next message
vipin sivodayam is currently offline vipin sivodayamFriend
Messages: 1
Registered: December 2021
Junior Member
Im unable to launch the Latest Eclipse IDE , Gettiung an error saying "An error has occured, see the the log file.
Re: Unable to launch latest Eclipse app [message #1848791 is a reply to message #1848788] Fri, 17 December 2021 08:03 Go to previous message
Ed Merks is currently offline Ed MerksFriend
Messages: 32160
Registered: July 2009
Senior Member
Such an old Eclipse eclipse.buildId=4.3.2.M20140221-1700 will not run on such a new version of Java java.version=17.0.1 so either you need to really get the latest or you need to install Java 8 and use that.

https://www.eclipse.org/downloads/


Ed Merks
Professional Support: https://www.macromodeling.com/
Previous Topic:Unable to configure Eclipse Debug for Gradle Project
Next Topic:Eclipse Plugin replace
Goto Forum:
  


Current Time: Sun Jan 23 05:07:02 GMT 2022

Powered by FUDForum. Page generated in 0.03488 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top